package main.select_candidate_name;

import javafx.fxml.FXML;
import javafx.scene.Scene;
import javafx.scene.input.MouseEvent;
import main.TwoWayNode;

/**
 * Created by Vladimir Eliezer Tokarev on 8/27/2016.
 * SelectCandidateNameController handle the behavior of select by name screen
 */
public class SelectCandidateNameController extends TwoWayNode {
    @FXML
    private void GetToSelectChannel(MouseEvent mousePressed){
        this.currentStage.close();
        this.currentStage.setScene(this.previous);
        this.currentStage.show();
    }

    @FXML
    private void SelectCandidateByName(MouseEvent mousePressed) {
        this.currentStage.close();
        this.currentStage.setScene(this.next);
        this.currentStage.show();
    }
}
